# Getting started

Start securing code, dependencies, containers, and deployed applications with Snyk.

{% hint style="info" %}
If you are on an [Enterprise plan](../more-info/plans.md), see [Enterprise setup](../enterprise-setup/).
{% endhint %}

### About Snyk

* [Introducing Snyk](introducing-snyk.md)
* [Snyk Web UI](exploring-the-snyk-web-ui.md)

### Using Snyk

* [Quickstart](quickstart/)
* [Running scans](running-tests/)

### Tutorials

* [Getting started with Snyk: Free/Team plan](getting-started-with-snyk-free-team-plan.md)
* [Preparing for implementation: Free/Team plan](preparing-for-implementation-free-team-plan.md)
* [Walkthrough: Code Repository Projects](walkthrough-code-repository-projects/)

Also see:

* [Snyk Training](https://training.snyk.io/):  introductory training.
